bin/
obj/
.vs/
publish/
dist/
WindowsFormsApp3_ready/
WindowsFormsApp3/
installer/app.zip

scripts/
generate_report.py
template_report.docx
template_text.txt
Отчет_ПМ11_Автопрокат.docx

*.db
*.db-shm
*.db-wal
Reports/
dbsettings.json
*.user
*.suo
*.tmp
